This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 452652 - OpenJDK unauthorized access to certain URL resources (6607339)
OpenJDK unauthorized access to certain URL resources (6607339)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
source=sun,public=20080708,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-24 06:18 EDT by Marc Schoenefeld
Modified: 2010-03-22 11:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-22 11:40:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2008-06-24 06:18:10 EDT
From Sun pre-notification, 6/23/2008

2. 6607339
A vulnerability in the Java Runtime Environment with processing XML data may 
allow an untrusted applet or application that is downloaded from a website 
unauthorized access to certain URL resources (such as some files and web pages).
Comment 1 Marc Schoenefeld 2008-06-24 06:18:10 EDT
Created attachment 310126 [details]
Test and patch from Sun partner site
Comment 2 Fedora Update System 2008-07-09 15:17:16 EDT
java-1.6.0-openjdk-1.6.0.0-0.16.b09.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-07-09 17:46:49 EDT
java-1.7.0-icedtea-1.7.0.0-0.20.b21.snapshot.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-07-15 08:13:26 EDT
java-1.6.0-openjdk-1.6.0.0-0.16.b09.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.